<?php
require ("./Funciones/funciones.php");


$costo = $_POST['costo'];
$preciov = $_POST['preciov'];
$porc = $_POST['porcvf'];
$flag = $_POST['flag'];




if($flag == 1){
	$porc = $porc + 100;

$precioa = ($costo * $porc)/100;

$precioa= number_format($precioa,2,'.','');
	echo $precioa;
}else if($flag == 2){
	$porc = ($preciov * 100) / $costo;
	$porc = $porc - 100;

$porc= number_format($porc,2,'.','');
	echo $porc;
}
?>